# Shipping Policy

## Where we ship from

All orders ship from our fulfillment center, located at 7000 Warehouse Way,
Memphis, TN 38118-7000.

## Returns

Returns are accepted at 7010 Warehouse Way, Memphis, TN 38118-7010.

## Claims

Mail damage claims to PO BOX 8200, Memphis, TN 38101-8200.

## International returns

EU customers return to 5 Logistics Park, Rotterdam, 34245 Netherlands.

## Overflow

Seasonal overflow stock is at HC 3 BOX 77, Covington, TN 38019-0077.
